@charset "UTF-8";
body {
  font-family: Meiryo,'メイリオ','游ゴシック',YuGothic,KoburinaGo-W3-83pv-RKSJ-H,Helvetica,Arial,'Hiragino Kaku Gothic ProN','ＭＳ Ｐゴシック',Meiryo,sans-serif
}
a {
  -webkit-transition: all .3s;
  -moz-transition: all .3s;
  -ms-transition: all .3s;
  -o-transition: all .3s;
  transition: all .3s
}
header .headerIntro {
  background: #f0f0f0
}
header .headerIntro .inner {
  width: 1100px;
  margin: 0 auto
}
header .headerIntro .inner h1,
header .headerIntro .inner strong {
  font-size: 12px;
  font-size: 1.2rem;
  font-weight: 400;
  color: #999;
  line-height: 1;
  padding: 9px 0
}
header .headerIntro .inner h1 {
  float: left
}
header .headerIntro .inner strong {
  float: right
}
header .headerAdress {
  width: 1100px;
  margin: 10px auto 0 auto;
  text-align: right
}
header .headerAdress span {
  display: inline-block;
  font-size: 11px;
  font-size: 1.1rem;
  color: #fff;
  background: #726871;
  border-radius: 3px;
  padding: 5px 6px 4px 10px;
  line-height: 1
}
header .headerAdress address {
  display: inline-block;
  color: #e95d00;
  font-family: '游ゴシック',YuGothic,Meiryo,'メイリオ',KoburinaGo-W3-83pv-RKSJ-H,Helvetica,Arial,'Hiragino Kaku Gothic ProN','ＭＳ Ｐゴシック',Meiryo,sans-serif;
  font-style: normal;
  font-size: 24px;
  font-size: 2.4rem;
  line-height: 1;
  vertical-align: middle;
  font-weight: 700
}
header .headerNavigation {
  width: 1100px;
  margin: 0 auto 25px auto
}
header .headerNavigation .logo {
  width: 140px;
  height: 30px;
  float: left
}
header .headerNavigation nav {
  float: right
}
header .headerNavigation nav ul li {
  float: left;
  padding: 17px 0 0 0
}
header .headerNavigation nav ul li a {
  font-size: 13px;
  font-size: 1.3rem;
  font-weight: 700;
  color: #666;
  margin: 0 15px 0;
  display: block;
  line-height: 1
}
header .headerNavigation nav ul li a:hover {
  color: #008642
}
#wrap main {
  margin: 0
}
.mainVisual {
  background: url(/assets/img/idom-inc/bg_mainvisual.png) no-repeat center top;
  padding: 50px 0 0 0
}
.mainVisual .inner {
  width: 1040px;
  margin: 0 auto 50px auto;
  position: relative
}
.mainVisual .satei a,
.mainVisual .search a {
  float: left;
  width: 475px;
  height: 440px;
  background: url(/assets/img/idom-inc/bg_check.png);
  margin: 0 90px 0 0;
  display: block;
  box-shadow: 0 0 15px 3px rgba(0,0,0,.2);
  -moz-box-shadow: 0 0 15px 3px rgba(0,0,0,.2);
  -webkit-box-shadow: 0 0 15px 3px rgba(0,0,0,.2)
}
.mainVisual .search a {
  margin: 0
}
.mainVisual .satei a:hover,
.mainVisual .search a:hover {
  opacity: .8
}
.mainVisual .satei .ttl,
.mainVisual .search .ttl {
  background-color: rgba(255,255,255,.3);
  font-size: 38px;
  font-size: 3.8rem;
  font-weight: 400;
  text-align: center;
  margin: 30px 1px;
  padding: 10px 0 0;
  line-height: 1;
  color: #333
}
.mainVisual .satei .ttl .ttl-sub,
.mainVisual .search .ttl .ttl-sub {
  display: block;
  font-size: 3.4rem;
  color: #333;
  font-weight: 700;
  margin-bottom: 5px;
  letter-spacing: 0
}
.mainVisual .satei .ttl .ttl-inner,
.mainVisual .search .ttl .ttl-inner {
  display: flex;
  justify-content: center;
  margin: 0 30px
}
.mainVisual .satei .ttl .ttl-inner--txt,
.mainVisual .search .ttl .ttl-inner--txt {
  font-size: 4.8rem;
  line-height: 1;
  text-align: center
}
.mainVisual .satei .ttl .ttl-inner--txt {
  color: #ce1b13
}
.mainVisual .search .ttl .ttl-inner--txt {
  color: #06479c
}
.mainVisual .search .ttl .ttl-inner--txt.unit {
  align-items: baseline;
  position: relative
}
.mainVisual .search .ttl .ttl-inner--txt.unit span {
  font-size: 2.4rem;
  letter-spacing: 0;
  margin-left: 5px
}
.mainVisual .search .ttl .ttl-inner--txt.unit sup {
  position: absolute;
  right: 0;
  top: -5px
}
.mainVisual .satei .ttl .ttl-inner--txt .small,
.mainVisual .search .ttl .ttl-inner--txt .small {
  font-size: 3rem;
  display: block
}
.mainVisual .satei .ttl .ttl-inner--txt:last-child,
.mainVisual .search .ttl .ttl-inner--txt:last-child {
  display: inline-flex;
  font-size: 8.6rem;
  letter-spacing: -.1em;
  margin-left: 10px
}
.mainVisual .satei .ttl .ttl-inner--txt sup,
.mainVisual .search .ttl .ttl-inner--txt sup {
  font-size: 1.8rem;
  letter-spacing: 0;
  margin-top: 20px
}
.mainVisual .satei .ttl span,
.mainVisual .search .ttl span {
  font-size: 72px;
  font-size: 7.2rem;
  color: #ce1b13;
  font-weight: 700;
  letter-spacing: -5px;
  font-family: '游ゴシック',YuGothic,Meiryo,'メイリオ',KoburinaGo-W3-83pv-RKSJ-H,Helvetica,Arial,'Hiragino Kaku Gothic ProN','ＭＳ Ｐゴシック',Meiryo,sans-serif;
  vertical-align: bottom
}
.mainVisual .search .ttl span {
  color: #06479c
}
.mainVisual .satei .txt,
.mainVisual .search .txt {
  font-size: 20px;
  font-size: 2rem;
  width: 435px;
  margin: 0;
  padding: 0 0 0 35px;
  color: #333
}
.mainVisual .satei .evidence,
.mainVisual .search .evidence {
  font-size: 10px;
  font-size: 1rem;
  width: 415px;
  margin: 10px 0 0 15px;
  padding: 0 0 0 35px;
  color: #666;
  text-indent: -15px
}
.mainVisual .satei .btnWrap {
  display: block;
  background: url(/assets/img/idom-inc/bg_btn-satei.png) no-repeat;
  width: 415px;
  height: 104px;
  margin: 40px auto 0 auto;
  padding: 8px 0 0 20px;
  color: #fff;
  position: relative;
  text-align: center;
  font-size: 24px;
  font-size: 2.4rem;
  bottom: 0
}
.mainVisual .search .btnWrap {
  display: block;
  background: url(/assets/img/idom-inc/bg_btn-search-off.png) no-repeat;
  width: 415px;
  height: 104px;
  margin: 40px auto 0 auto;
  padding: 8px 0 0 20px;
  color: #fff;
  position: relative;
  text-align: center;
  font-size: 24px;
  font-size: 2.4rem;
  bottom: 0;
  -webkit-transition: all .3s;
  -moz-transition: all .3s;
  -ms-transition: all .3s;
  -o-transition: all .3s;
  transition: all .3s
}
.mainVisual .search .btnWrap.open {
  background: url(/assets/img/idom-inc/bg_btn-search-on.png) no-repeat;
  height: 197px
}
.mainVisual .satei .btnWrap strong,
.mainVisual .search .btnWrap strong {
  font-size: 49px;
  font-size: 4.9rem;
  line-height: 1
}
.mainVisual .satei .btnWrap .balloon,
.mainVisual .search .btnWrap .balloon {
  display: block;
  background: url(/assets/img/idom-inc/bg_balloon.png) no-repeat;
  width: 101px;
  height: 101px;
  position: absolute;
  top: -30px;
  left: 20px;
  color: #ce1b13;
  text-align: center;
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 1;
  padding: 18px 0 0 0;
  letter-spacing: -1px
}
.mainVisual .search .btnWrap .balloon {
  line-height: 1.2;
  padding: 14px 0 0 0
}
.mainVisual .satei .btnWrap .balloon strong {
  font-weight: 700;
  font-size: 36px;
  font-size: 3.6rem;
  font-family: '游ゴシック',YuGothic,Meiryo,'メイリオ',KoburinaGo-W3-83pv-RKSJ-H,Helvetica,Arial,'Hiragino Kaku Gothic ProN','ＭＳ Ｐゴシック',Meiryo,sans-serif;
  line-height: .9
}
.mainVisual .search .btnWrap .balloon strong {
  line-height: 1.2;
  font-size: 18px;
  font-size: 1.8rem
}
.mainVisual .satei .btnWrap .balloon em {
  font-size: 24px;
  font-size: 2.4rem
}
.mainVisual .icon {
  position: absolute;
  top: 173px;
  left: 465px;
  width: 111px;
  height: 72px;
  background: url(/assets/img/idom-inc/bg_mv-icon.png) no-repeat;
  color: #fff;
  font-size: 16px;
  font-size: 1.6rem;
  font-weight: 700;
  text-align: center;
  padding: 24px 0 0 0;
  z-index: 10
}
.mainVisual .icon span {
  display: inline-block;
  padding: 0 5px
}
.mainVisual .searchList {
  border-top: 5px solid #06479c;
  display: none
}
.mainVisual .searchList h3 {
  text-align: center;
  font-size: 24px;
  font-size: 2.4rem;
  margin: 35px 0 12px 0;
  line-height: 1;
  color: #06479c;
  font-weight: 400
}
.mainVisual .searchList .evidence {
  text-align: center;
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 1
}
.mainVisual .searchList nav {
  width: 780px;
  margin: 15px auto 0 auto
}
.mainVisual .searchList nav li {
  float: left;
  width: 130px;
  margin: 25px 0 0 0;
  line-height: 1
}
.mainVisual .searchList nav li a {
  display: inline-block;
  margin: 0;
  padding: 0 0 0 20px;
  font-size: 14px;
  font-size: 1.4rem;
  color: #069;
  text-decoration: underline;
  background: url(/assets/img/idom-inc/ico_arrow-blue-right-s.png) no-repeat left center
}
.mainVisual .searchList nav li a:hover {
  text-decoration: none;
  opacity: .6
}
.mainBnrArea {
  background: #f0f0f0;
  padding: 45px 0
}
.mainBnrArea ul {
  width: 1100px;
  margin: 0 auto
}
.mainBnrArea ul li {
  float: left;
  width: 530px;
  height: 175px;
  margin: 0 40px 0 0;
  background: url(/assets/img/idom-inc/bg_investor.png) no-repeat;
  position: relative;
  -webkit-transition: all .3s;
  -moz-transition: all .3s;
  -ms-transition: all .3s;
  -o-transition: all .3s;
  transition: all .3s
}
.mainBnrArea ul li a {
  display: block;
  width: 100%;
  height: 100%
}
.mainBnrArea ul li:hover {
  opacity: .6
}
.mainBnrArea ul li:last-child {
  margin: 0;
  background: url(/assets/img/idom-inc/bg_recruit.png) no-repeat;
  position: relative
}
.mainBnrArea ul li dt {
  font-size: 28px;
  font-size: 2.8rem;
  position: absolute;
  top: 30px;
  left: 20px;
  color: #1590b8;
  font-weight: 700;
  line-height: 1
}
.mainBnrArea ul li dt span {
  font-size: 12px;
  font-size: 1.2rem;
  font-family: '游ゴシック',YuGothic,Meiryo,'メイリオ',KoburinaGo-W3-83pv-RKSJ-H,Helvetica,Arial,'Hiragino Kaku Gothic ProN','ＭＳ Ｐゴシック',Meiryo,sans-serif;
  letter-spacing: 2px;
  font-weight: 400
}
.mainBnrArea ul li dd {
  font-size: 16px;
  font-size: 1.6rem;
  position: absolute;
  top: 110px;
  left: 20px;
  color: #333;
  width: 320px
}
.firstSection {
  width: 1100px;
  margin: 55px auto 50px auto
}
.firstSection .pressRelease {
  width: 715px;
  float: left;
  margin: 0 50px 0 0
}
.firstSection .pressRelease h3 {
  font-size: 28px;
  font-size: 2.8rem;
  color: #008b4f;
  line-height: 1;
  margin: 0 0 30px 0;
  padding: 0 0 25px 25px;
  border-bottom: 1px solid #ebebeb
}
.firstSection .pressRelease h3 span {
  font-size: 12px;
  font-size: 1.2rem;
  font-family: '游ゴシック',YuGothic,Meiryo,'メイリオ',KoburinaGo-W3-83pv-RKSJ-H,Helvetica,Arial,'Hiragino Kaku Gothic ProN','ＭＳ Ｐゴシック',Meiryo,sans-serif;
  letter-spacing: 2px;
  font-weight: 400;
  color: #999
}
.firstSection .pressRelease iframe {
  margin: 0 auto 30px auto;
  display: block
}
.firstSection .bnrArea {
  width: 335px;
  float: left
}
.firstSection .bnrArea li {
  margin: 0 0 30px 0
}
.firstSection .bnrArea a:hover {
  opacity: .6
}
.firstSection .btnWrap a {
  display: block;
  border-radius: 6px;
  width: 350px;
  height: 50px;
  margin: 0 auto;
  padding: 14px 0 0 0;
  color: #fff;
  text-align: center;
  background: url(/assets/img/idom-inc/ico_arrow-white-right-s.png) no-repeat 330px center,-webkit-gradient(linear,left top,left bottom,color-stop(1,#008642),color-stop(0,#009549));
  background: url(/assets/img/idom-inc/ico_arrow-white-right-s.png) no-repeat 330px center,-webkit-linear-gradient(#009549,#008642);
  background: url(/assets/img/idom-inc/ico_arrow-white-right-s.png) no-repeat 330px center,-moz-linear-gradient(#009549,#008642);
  background: url(/assets/img/idom-inc/ico_arrow-white-right-s.png) no-repeat 330px center,-o-linear-gradient(#009549,#008642);
  background: url(/assets/img/idom-inc/ico_arrow-white-right-s.png) no-repeat 330px center,-ms-linear-gradient(#009549,#008642);
  background: url(/assets/img/idom-inc/ico_arrow-white-right-s.png) no-repeat 330px center,linear-gradient(#009549,#008642);
  box-shadow: 0 3px 5px 0 rgba(0,0,0,.2);
  -moz-box-shadow: 0 3px 5px 0 rgba(0,0,0,.2);
  -webkit-box-shadow: 0 3px 5px 0 rgba(0,0,0,.2);
  border-radius: 6px;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px
}
.firstSection .btnWrap a:hover {
  opacity: .8
}
.structureSection {
  background: url(/assets/img/idom-inc/bg_structure.png) no-repeat center top;
  padding: 50px 0
}
.securitySection {
  background: url(/assets/img/idom-inc/bg_security.png) no-repeat center top;
  padding: 50px 0
}
.securitySection .inner,
.structureSection .inner {
  width: 1000px;
  margin: 0 auto
}
.securitySection h3,
.structureSection h3 {
  text-align: center;
  font-size: 30px;
  font-size: 3rem;
  color: #008642;
  line-height: 1;
  margin: 0 0 30px 0
}
.securitySection h3 {
  color: #fff;
  -webkit-filter: drop-shadow(0 0 5px rgba(0, 0, 0, .8))
}
.securitySection span,
.structureSection span {
  display: block;
  text-align: center;
  font-size: 12px;
  font-size: 1.2rem;
  font-family: '游ゴシック',YuGothic,Meiryo,'メイリオ',KoburinaGo-W3-83pv-RKSJ-H,Helvetica,Arial,'Hiragino Kaku Gothic ProN','ＭＳ Ｐゴシック',Meiryo,sans-serif;
  color: #666;
  font-weight: 400;
  margin: 15px 0 0 0;
  letter-spacing: 2px
}
.securitySection span {
  color: #fff
}
.securitySection ul li,
.structureSection ul li {
  float: left;
  width: 320px;
  height: 386px;
  background: rgba(255,255,255,.9) url(/assets/img/idom-inc/bg_ttl-line.png) repeat-x;
  margin: 0 20px 0 0;
  box-shadow: 0 3px 5px 0 rgba(0,0,0,.2);
  -moz-box-shadow: 0 3px 5px 0 rgba(0,0,0,.2);
  -webkit-box-shadow: 0 3px 5px 0 rgba(0,0,0,.2)
}
.securitySection ul li {
  height: 450px
}
.securitySection ul li:last-child,
.structureSection ul li:last-child {
  margin: 0
}
.securitySection ul li h4,
.structureSection ul li h4 {
  font-size: 20px;
  font-size: 2rem;
  font-weight: 400;
  text-align: center;
  background: url(/assets/img/idom-inc/bg_structure02.png) no-repeat center 5px;
  padding: 151px 0 0 0
}
.securitySection ul li h4 {
  background: url(/assets/img/idom-inc/bg_security02.png) no-repeat center 5px;
  padding: 136px 0 0 0;
  line-height: 1.4
}
.structureSection ul li:first-child h4 {
  background: url(/assets/img/idom-inc/bg_structure01.png) no-repeat center 5px
}
.securitySection ul li:first-child h4 {
  background: url(/assets/img/idom-inc/bg_security01.png) no-repeat center 5px
}
.structureSection ul li:last-child h4 {
  background: url(/assets/img/idom-inc/bg_structure03.png) no-repeat center 5px
}
.securitySection ul li:last-child h4 {
  background: url(/assets/img/idom-inc/bg_security03.png) no-repeat center 5px
}
.securitySection ul li h4 strong {
  color: #008642;
  font-weight: 400
}
.securitySection ul li dt,
.structureSection ul li dt {
  text-align: center;
  font-size: 14px;
  font-size: 1.4rem;
  color: #008642;
  font-weight: 700;
  margin: 10px 0 20px 0;
  padding: 0 0 20px 0;
  background: url(/assets/img/idom-inc/figure_line.png) no-repeat center bottom;
  line-height: 1
}
.securitySection ul li dt {
  margin: 0 0 20px 0;
  color: #333
}
.securitySection ul li dd,
.structureSection ul li dd {
  width: 240px;
  margin: 0 auto;
  font-size: 14px;
  font-size: 1.4rem
}
.securitySection .btnWrap a,
.structureSection .btnWrap a {
  display: block;
  margin: 70px auto 0 auto;
  padding: 17px 0 0 20px;
  background: url(/assets/img/idom-inc/btn_satei.png) no-repeat;
  width: 505px;
  height: 66px;
  position: relative;
  color: #fff;
  text-align: center;
  font-size: 28px;
  font-size: 2.8rem;
  line-height: 1
}
.securitySection .btnWrap a {
  background: url(/assets/img/idom-inc/btn_search.png) no-repeat
}
.securitySection .btnWrap a:hover,
.structureSection .btnWrap a:hover {
  opacity: .6
}
.securitySection .btnWrap a strong,
.structureSection .btnWrap a strong {
  font-size: 30px;
  font-size: 3rem;
  font-weight: 700
}
.securitySection .btnWrap a span,
.structureSection .btnWrap a span {
  position: absolute;
  top: -37px;
  left: 47px;
  display: block;
  width: 87px;
  height: 87px;
  margin: 0;
  padding: 0
}
.securitySection dl + a {
  display: block;
  margin: 13px auto 0 auto;
  padding: 0 0 0 12px;
  width: 240px;
  font-size: 14px;
  font-size: 1.4rem;
  color: #069;
  text-decoration: underline;
  background: url(/assets/img/idom-inc/ico_arrow-green-right-ss.png) no-repeat center left
}
.securitySection dl + a:hover {
  text-decoration: none;
  opacity: .6
}
.securitySection .evidence {
  color: #fff;
  font-size: 10px;
  font-size: 1rem;
  -webkit-filter: drop-shadow(0 0 5px rgba(0, 0, 0, .8));
  margin: 20px 0 0 0
}
.supportSection {
  background: #f0f0f0
}
.supportSection .inner {
  margin: 0 auto;
  padding: 50px 0;
  width: 1000px;
  background: url(/assets/img/idom-inc/bg_support.png) no-repeat 626px 10px
}
.supportSection h3 {
  color: #008642;
  text-align: center;
  font-size: 30px;
  font-size: 3rem;
  line-height: 1
}
.supportSection h3 span {
  font-size: 12px;
  font-size: 1.2rem;
  font-family: '游ゴシック',YuGothic,Meiryo,'メイリオ',KoburinaGo-W3-83pv-RKSJ-H,Helvetica,Arial,'Hiragino Kaku Gothic ProN','ＭＳ Ｐゴシック',Meiryo,sans-serif;
  display: block;
  font-weight: 400;
  color: #666;
  margin: 15px 0 30px 0
}
.supportSection ul {
  margin: 0 auto;
  width: 1000px
}
.supportSection ul li {
  background: #fff url(/assets/img/idom-inc/bg_ttl-line.png) repeat-x;
  width: 320px;
  height: 330px;
  float: left;
  margin: 0 20px 0 0;
  -webkit-transition: all .3s;
  -moz-transition: all .3s;
  -ms-transition: all .3s;
  -o-transition: all .3s;
  transition: all .3s
}
.supportSection ul li a {
  display: block;
  width: 100%;
  height: 100%;
  box-shadow: 0 3px 5px 0 rgba(0,0,0,.2);
  -moz-box-shadow: 0 3px 5px 0 rgba(0,0,0,.2);
  -webkit-box-shadow: 0 3px 5px 0 rgba(0,0,0,.2);
  background: url(/assets/img/idom-inc/ico_support02.png) no-repeat 210px 15px
}
.supportSection ul li:last-child {
  margin: 0
}
.supportSection ul li:hover {
  background-color: #effcf5
}
.supportSection ul li a h4 {
  text-align: center;
  font-size: 24px;
  font-size: 2.4rem;
  color: #333;
  font-weight: 400;
  line-height: 1.4;
  padding: 30px 0 10px 0;
  width: 100%
}
.supportSection ul li:first-child a {
  background: url(/assets/img/idom-inc/ico_support01.png) no-repeat 210px 15px
}
.supportSection ul li:last-child a {
  background: url(/assets/img/idom-inc/ico_support03.png) no-repeat 210px 15px
}
.supportSection ul li a dt {
  color: #008642;
  font-size: 14px;
  font-size: 1.4rem;
  text-align: center;
  font-weight: 700;
  background: url(/assets/img/idom-inc/figure_line.png) no-repeat center bottom;
  line-height: 1;
  padding: 0 0 20px 0;
  margin: 0 0 20px 0
}
.supportSection ul li a dd {
  width: 240px;
  margin: 0 auto 20px auto;
  color: #333;
  font-size: 14px;
  font-size: 1.4rem;
  min-height: 84px
}
.supportSection ul li a p {
  font-size: 14px;
  font-size: 1.4rem;
  display: block;
  width: 180px;
  height: 40px;
  margin: 0 auto;
  padding: 10px 0 0 0;
  color: #fff;
  text-align: center;
  background: url(/assets/img/idom-inc/ico_arrow-white-right-ss.png) no-repeat 165px center,-webkit-gradient(linear,left top,left bottom,color-stop(1,#008642),color-stop(0,#009549));
  background: url(/assets/img/idom-inc/ico_arrow-white-right-ss.png) no-repeat 165px center,-webkit-linear-gradient(#009549,#008642);
  background: url(/assets/img/idom-inc/ico_arrow-white-right-ss.png) no-repeat 165px center,-moz-linear-gradient(#009549,#008642);
  background: url(/assets/img/idom-inc/ico_arrow-white-right-ss.png) no-repeat 165px center,-o-linear-gradient(#009549,#008642);
  background: url(/assets/img/idom-inc/ico_arrow-white-right-ss.png) no-repeat 165px center,-ms-linear-gradient(#009549,#008642);
  background: url(/assets/img/idom-inc/ico_arrow-white-right-ss.png) no-repeat 165px center,linear-gradient(#009549,#008642);
  box-shadow: 0 3px 5px 0 rgba(0,0,0,.2);
  -moz-box-shadow: 0 3px 5px 0 rgba(0,0,0,.2);
  -webkit-box-shadow: 0 3px 5px 0 rgba(0,0,0,.2);
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px
}
footer {
  background: #79848c
}
footer h5 {
  color: #fff;
  text-align: center;
  font-size: 40px;
  font-size: 4rem;
  line-height: 1;
  margin: 0 0 30px 0;
  padding: 60px 0 35px 0;
  background: url(/assets/img/idom-inc/line_white.png) no-repeat center bottom
}
footer .informationSection .inner {
  width: 1100px;
  margin: 0 auto;
  border-top: 1px solid #fff
}
footer .informationSection .inner h6 {
  color: #fff;
  font-size: 16px;
  font-size: 1.6rem;
  font-weight: 700;
  margin: 0 0 20px 0
}
footer .informationSection .carRanking {
  width: 421px;
  border-right: 1px solid #fff;
  float: left;
  margin: 20px 0 20px 0;
  height: 215px
}
footer .informationSection .carRanking ol {
  width: 210px;
  float: left
}
footer .informationSection .carRanking li,
footer .informationSection .makerRanking li,
footer .informationSection .shortcut li {
  display: block;
  margin: 0 0 10px 0;
  padding: 0 0 0 10px;
  background: url(/assets/img/idom-inc/ico_arrow-white-right-ss.png) no-repeat left 5px;
  font-size: 12px;
  font-size: 1.2rem
}
footer .informationSection .carRanking a,
footer .informationSection .makerRanking a,
footer .informationSection .shortcut a {
  text-decoration: underline;
  color: #fff
}
footer .informationSection a:hover {
  text-decoration: none;
  opacity: .6
}
footer .informationSection .makerRanking {
  width: 256px;
  border-right: 1px solid #fff;
  float: left;
  margin: 20px 0 20px 0;
  padding: 0 0 0 20px;
  height: 215px
}
footer .informationSection .shortcut {
  width: 420px;
  float: left;
  margin: 20px 0 20px 0;
  padding: 0 0 0 20px;
  height: 215px
}
footer .informationSection .shortcut ul {
  width: 200px;
  float: left
}
footer .informationSection .articleList {
  position: relative;
  padding: 20px 0 15px
}
footer .informationSection .articleList p a {
  display: block;
  position: absolute;
  top: 20px;
  right: 0;
  color: #fff;
  font-size: 12px;
  font-size: 1.2rem;
  font-weight: 700;
  background: #3c4e5a;
  border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  padding: 5px 10px;
  box-shadow: 0 2px 1px 0 rgba(0,0,0,.3);
  -moz-box-shadow: 0 2px 1px 0 rgba(0,0,0,.3);
  -webkit-box-shadow: 0 2px 1px 0 rgba(0,0,0,.3)
}
footer .informationSection .articleList a:hover {
  text-decoration: none;
  opacity: .6
}
footer .informationSection .articleList li {
  float: left;
  font-size: 12px;
  font-size: 1.2rem;
  width: 550px;
  margin: 0 0 15px 0;
  padding: 0 0 0 10px;
  background: url(/assets/img/idom-inc/ico_arrow-white-right-ss.png) no-repeat left 5px
}
footer .informationSection .articleList li a {
  text-decoration: underline;
  color: #fff
}
footer .informationSection .articleList li a:hover {
  opacity: .6;
  text-decoration: none
}
footer .informationSection .shopList {
  padding: 20px 0 25px 0
}
footer .informationSection .shopList li {
  float: left;
  width: 210px;
  margin: 0 12px 0 0
}
footer .informationSection .shopList li a {
  display: block;
  width: 100%;
  height: 100%
}
footer .informationSection .shopList li a:hover dd {
  opacity: .6;
  text-decoration: none
}
footer .informationSection .shopList li:nth-of-type(5n) {
  margin: 0
}
footer .informationSection .shopList li dd {
  font-size: 12px;
  font-size: 1.2rem;
  color: #fff;
  text-decoration: underline;
  margin: 10px 0 30px 0;
  padding: 0 0 0 10px;
  height: 35px;
  background: url(/assets/img/idom-inc/ico_arrow-white-right-ss.png) no-repeat left 5px
}
footer .overseasSection {
  background: #3d3d3d
}
footer .overseasSection .inner h6 {
  color: #fff;
  font-size: 16px;
  font-size: 1.6rem;
  width: 210px;
  float: left;
  border-right: 1px solid #646464;
  height: 30px;
  vertical-align: middle;
  padding: 3px 0 0 0;
  margin: 0 50px 0 0
}
footer .overseasSection .inner {
  width: 1100px;
  margin: 0 auto;
  padding: 42px 0
}
footer .overseasSection .inner ul {
  float: left
}
footer .overseasSection .inner ul li {
  float: left
}
footer .overseasSection .inner ul li a {
  display: block;
  padding: 3px 0 0 0
}
footer .overseasSection .inner ul li a:hover {
  opacity: .6
}
footer .overseasSection .inner ul li a:hover dd {
  text-decoration: none
}
footer .overseasSection .inner ul li dt {
  float: left;
  width: 31px
}
footer .overseasSection .inner ul li dd {
  float: left;
  color: #fff;
  text-decoration: underline;
  margin: 0 40px 0 10px;
  font-size: 15px;
  font-size: 1.5rem
}
footer .copyrightSection {
  color: #fff;
  background: #333;
  text-align: center;
  font-size: 12px;
  font-size: 1.2rem;
  padding: 40px 0;
  border-top: 1px solid #5c5c5c
}
.mainBnrArea ul,
.mainVisual .inner,
.mainVisual .searchList nav ul,
footer .informationSection .inner,
footer .overseasSection .inner,
header .headerIntro .inner,
header .headerNavigation,
header .headerNavigation nav ul,
section,
ul {
  display: block
}
.mainBnrArea ul::after,
.mainVisual .inner::after,
.mainVisual .searchList nav ul::after,
footer .informationSection .inner::after,
footer .overseasSection .inner::after,
header .headerIntro .inner::after,
header .headerNavigation nav ul::after,
header .headerNavigation::after,
section::after,
ul::after {
  content: ".";
  display: block;
  height: 0;
  font-size: 0;
  clear: both;
  visibility: hidden
}
.uni-infobox {
  background: url(/assets/img/top/bg-main-section04.png) repeat;
  padding: 15px 0;
  color: #333
}
.uni-infobox-inner {
  display: table;
  width: 1000px;
  margin: 0 auto
}
.uni-infobox-inner .uni-infobox-ttl {
  display: table-cell;
  vertical-align: top;
  width: 14%
}
.uni-infobox-inner .uni-infobox-ttl .ttl {
  font-size: 1.4rem;
  font-weight: 700
}
.uni-infobox-inner .uni-infobox-ttl .sub {
  display: block;
  font-size: 1rem;
  font-weight: 400
}
.uni-infobox-inner .uni-infobox-desc {
  display: table-cell;
  padding-left: 15px;
  border-left: 1px solid #333
}
.uni-infobox-inner .uni-infobox-desc .txt {
  font-size: 1.2rem;
  color: #787878;
  vertical-align: top
}
.uni-infobox-inner .uni-infobox-desc .txt a {
  text-decoration: underline;
  font-weight: 700;
  color: #787878
}
.uni-infobox-inner .camp .camp_name {
  display: inline;
  font-size: 3.2rem;
  color: #000;
  font-weight: 700;
  vertical-align: middle
}
.uni-infobox-inner .btn-info {
  position: relative;
  display: inline-block;
  vertical-align: middle
}
.uni-infobox-inner .btn-info a {
  margin: 10px;
  padding: 10px 25px 9px 10px;
  border-radius: 3px;
  background: #1a9255;
  box-shadow: 0 2px 0 rgba(0,0,0,.2);
  width: 100%;
  color: #fff;
  vertical-align: middle;
  font-weight: 700;
  font-size: 1.4rem
}
.uni-infobox-inner .btn-info::after {
  position: absolute;
  top: 3px;
  right: 20px;
  bottom: 0;
  margin: 0 auto;
  width: 9px;
  height: 14px;
  vertical-align: middle;
  content: url(/assets/img/icn-arw-white02.png);
  transition: transform .4s cubic-bezier(.23,1,.32,1),-webkit-transform .4s cubic-bezier(.23,1,.32,1)
}
.uni-infobox-inner .btn-info:hover {
  opacity: .7;
  box-shadow: none;
  transition: opacity .2s ease-out
}
.uni-infobox-inner .btn-info:hover::after {
  transition: transform .4s cubic-bezier(.23,1,.32,1),-webkit-transform .4s cubic-bezier(.23,1,.32,1);
  transform: translateX(5px)
}
